ExploitFixes
FiSH-irssi v0.99 Evil ircd Buffer Overflow (CVE-2007-1397) - [CVE: 2007-1397] 2011-04-17 20:39:59

No fixes

Per poter inviare un fix è necessario essere utenti registrati.